ALTER TABLE `log_message`
  MODIFY COLUMN `app_version` VARCHAR(64) NULL,
  MODIFY COLUMN `os_name` VARCHAR(64) NULL,
  MODIFY COLUMN `os_version` VARCHAR(64) NULL,
  MODIFY COLUMN `device_id` VARCHAR(255) NULL,
  MODIFY COLUMN `session_id` VARCHAR(255) NULL,
  MODIFY COLUMN `error_code` VARCHAR(128) NULL;
